/* Define font: Proxima Nova */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800&subset=latin,greek-ext,greek,cyrillic,latin-ext,cyrillic-ext);

@font-face {
  font-family: proxima-nova;
  src: url('../fonts/proxima_nova/ProximaNova-Regular.otf') format('woff');
}

@font-face {
  font-family: proxima-nova-bold;
  src: url('../fonts/proxima_nova/ProximaNova-Bold.otf') format('woff');
}
@font-face {
  font-family: proxima-nova-semibold;
  src: url('../fonts/proxima_nova/ProximaNova-Semibold.otf') format('woff');
}
@font-face {
  font-family: proxima-nova-italic;
  src: url('../fonts/proxima_nova/ProximaNova-RegItalic.otf');
  font-style: italic;
}
@font-face {
  font-family: proxima-nova-bold-italic;
  src: url('../fonts/proxima_nova/ProximaNova-BoldIt.otf');
  font-style: italic;
  font-weight: 600;
}
body{
  line-height: 170%;
}
[class^="icon-"],[class*=" icon-"] {
	display: inline-block;
	width: 14px;
	height: 14px;
	line-height: 14px;
	vertical-align: text-top;
	background-image: url("../images/glyphicons-halflings.png");
	background-position: 14px 14px;
	background-repeat: no-repeat;
	*margin-right: .3em;
  margin-right: 10px;
}

[class^="icon-"]:last-child,[class*=" icon-"]:last-child {
	*margin-left: 0
}

.icon-white {
	background-image: url("../images/glyphicons-halflings-white.png")
}

.icon-glass {
	background-position: 0 0
}

.icon-music {
	background-position: -24px 0
}

.icon-search {
	background-position: -48px 0
}

.icon-envelope {
	background-position: -72px 0
}

.icon-heart {
	background-position: -96px 0
}

.icon-star {
	background-position: -120px 0
}

.icon-star-empty {
	background-position: -144px 0
}

.icon-user {
	background-position: -168px 0
}

.icon-film {
	background-position: -192px 0
}

.icon-th-large {
	background-position: -216px 0
}

.icon-th {
	background-position: -240px 0
}

.icon-th-list {
	background-position: -264px 0
}

.icon-ok {
	background-position: -288px 0
}

.icon-remove {
	background-position: -312px 0
}

.icon-zoom-in {
	background-position: -336px 0
}

.icon-zoom-out {
	background-position: -360px 0
}

.icon-off {
	background-position: -384px 0
}

.icon-signal {
	background-position: -408px 0
}

.icon-cog {
	background-position: -432px 0
}

.icon-trash {
	background-position: -456px 0
}

.icon-home {
	background-position: 0 -24px
}

.icon-file {
	background-position: -24px -24px
}

.icon-time {
	background-position: -48px -24px
}

.icon-road {
	background-position: -72px -24px
}

.icon-download-alt {
	background-position: -96px -24px
}

.icon-download {
	background-position: -120px -24px
}

.icon-upload {
	background-position: -144px -24px
}

.icon-inbox {
	background-position: -168px -24px
}

.icon-play-circle {
	background-position: -192px -24px
}

.icon-repeat {
	background-position: -216px -24px
}

.icon-refresh {
	background-position: -240px -24px
}

.icon-list-alt {
	background-position: -264px -24px
}

.icon-lock {
	background-position: -287px -24px
}

.icon-flag {
	background-position: -312px -24px
}

.icon-headphones {
	background-position: -336px -24px
}

.icon-volume-off {
	background-position: -360px -24px
}

.icon-volume-down {
	background-position: -384px -24px
}

.icon-volume-up {
	background-position: -408px -24px
}

.icon-qrcode {
	background-position: -432px -24px
}

.icon-barcode {
	background-position: -456px -24px
}

.icon-tag {
	background-position: 0 -48px
}

.icon-tags {
	background-position: -25px -48px
}

.icon-book {
	background-position: -48px -48px
}

.icon-bookmark {
	background-position: -72px -48px
}

.icon-print {
	background-position: -96px -48px
}

.icon-camera {
	background-position: -120px -48px
}

.icon-font {
	background-position: -144px -48px
}

.icon-bold {
	background-position: -167px -48px
}

.icon-italic {
	background-position: -192px -48px
}

.icon-text-height {
	background-position: -216px -48px
}

.icon-text-width {
	background-position: -240px -48px
}

.icon-align-left {
	background-position: -264px -48px
}

.icon-align-center {
	background-position: -288px -48px
}

.icon-align-right {
	background-position: -312px -48px
}

.icon-align-justify {
	background-position: -336px -48px
}

.icon-list {
	background-position: -360px -48px
}

.icon-indent-left {
	background-position: -384px -48px
}

.icon-indent-right {
	background-position: -408px -48px
}

.icon-facetime-video {
	background-position: -432px -48px
}

.icon-picture {
	background-position: -456px -48px
}

.icon-pencil {
	background-position: 0 -72px
}

.icon-map-marker {
	background-position: -24px -72px
}

.icon-adjust {
	background-position: -48px -72px
}

.icon-tint {
	background-position: -72px -72px
}

.icon-edit {
	background-position: -96px -72px
}

.icon-share {
	background-position: -120px -72px
}

.icon-check {
	background-position: -144px -72px
}

.icon-move {
	background-position: -168px -72px
}

.icon-step-backward {
	background-position: -192px -72px
}

.icon-fast-backward {
	background-position: -216px -72px
}

.icon-backward {
	background-position: -240px -72px
}

.icon-play {
	background-position: -264px -72px
}

.icon-pause {
	background-position: -288px -72px
}

.icon-stop {
	background-position: -312px -72px
}

.icon-forward {
	background-position: -336px -72px
}

.icon-fast-forward {
	background-position: -360px -72px
}

.icon-step-forward {
	background-position: -384px -72px
}

.icon-eject {
	background-position: -408px -72px
}

.icon-chevron-left {
	background-position: -432px -72px
}

.icon-chevron-right {
	background-position: -456px -72px
}

.icon-plus-sign {
	background-position: 0 -96px
}

.icon-minus-sign {
	background-position: -24px -96px
}

.icon-remove-sign {
	background-position: -48px -96px
}

.icon-ok-sign {
	background-position: -72px -96px
}

.icon-question-sign {
	background-position: -96px -96px
}

.icon-info-sign {
	background-position: -120px -96px
}

.icon-screenshot {
	background-position: -144px -96px
}

.icon-remove-circle {
	background-position: -168px -96px
}

.icon-ok-circle {
	background-position: -192px -96px
}

.icon-ban-circle {
	background-position: -216px -96px
}

.icon-arrow-left {
	background-position: -240px -96px
}

.icon-arrow-right {
	background-position: -264px -96px
}

.icon-arrow-up {
	background-position: -289px -96px
}

.icon-arrow-down {
	background-position: -312px -96px
}

.icon-share-alt {
	background-position: -336px -96px
}

.icon-resize-full {
	background-position: -360px -96px
}

.icon-resize-small {
	background-position: -384px -96px
}

.icon-plus {
	background-position: -408px -96px
}

.icon-minus {
	background-position: -433px -96px
}

.icon-asterisk {
	background-position: -456px -96px
}

.icon-exclamation-sign {
	background-position: 0 -120px
}

.icon-gift {
	background-position: -24px -120px
}

.icon-leaf {
	background-position: -48px -120px
}

.icon-fire {
	background-position: -72px -120px
}

.icon-eye-open {
	background-position: -96px -120px
}

.icon-eye-close {
	background-position: -120px -120px
}

.icon-warning-sign {
	background-position: -144px -120px
}

.icon-plane {
	background-position: -168px -120px
}

.icon-calendar {
	background-position: -192px -120px
}

.icon-random {
	background-position: -216px -120px
}

.icon-comment {
	background-position: -240px -120px
}

.icon-magnet {
	background-position: -264px -120px
}

.icon-chevron-up {
	background-position: -288px -120px
}

.icon-chevron-down {
	background-position: -313px -119px
}

.icon-retweet {
	background-position: -336px -120px
}

.icon-shopping-cart {
	background-position: -360px -120px
}

.icon-folder-close {
	background-position: -384px -120px
}

.icon-folder-open {
	background-position: -408px -120px
}

.icon-resize-vertical {
	background-position: -432px -119px
}

.icon-resize-horizontal {
	background-position: -456px -118px
}


body{
  font-family: proxima-nova;
}
.container{
  max-width: 1000px;
}
header{
    height: 133px;
    width: 100%;
    background: black url(../images/TS_MLMS_Logo-with_ribbon.png) no-repeat;
    background-position: 50%;
}


.header-page .logo{
	position:absolute;
	z-index:100;
}
/*
.logo.navbar-btn{margin-top: 25px;}*/
.header-right{
  display: block;
  width: 100%;
  padding: 20px 0px;
  overflow: hidden;
}
#search-block-form{
  float: right;
  position: relative;
}
#search-block-form input.form-text{
  width: 180px;
  height: 35px;
  background: #161616;
  border: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: proxima-nova-semibold;
  font-size: 14px;
  color: #888889;
  padding: 10px;
  outline: none;
}
#search-block-form input.form-submit{
  display: block;
  width: 14px;
  height: 14px;
  background: url(../images/bg_search.png) no-repeat 0 0;
  border: none;
  position: absolute;
  top: 10px;
  right: 10px;
  text-indent: -9999px;
}
#superfish-1{
  display: block;
}
#superfish-1 li.sf-depth-1{
  margin: 0;
  padding: 0;
}
#superfish-1 li.sf-depth-1 a.sf-depth-1{
  color: #2c2c2d;
  font-size: 14px;
  padding: 13px 10px 17px 10px;
}
#superfish-1 li.sf-depth-1 a.sf-depth-1:hover,#superfish-1 li.sf-depth-1 a.sf-depth-1.active,#superfish-1 li.sf-depth-1.active-trail a.sf-depth-1{
  color: #2c2c2d;
}
.sf-sub-indicator{
  display: none;
}
.sf-menu li:hover > ul, .sf-menu li.sfHover > ul{
  top: 45px;
  
}
.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul{
  padding-top: 5px!important;
  background: url(../images/bg_submenu.png) no-repeat transparent 40px top!important;
  min-width: 231px!important;
}
#superfish-1 li.sf-depth-1 li.sf-depth-2{
  padding: 0px 20px 0px;
  background: #2c2c2d;
}
#superfish-1 li.sf-depth-1 li.sf-depth-2:hover{
  background: #feca43 url(../images/bg_li_hover.png) no-repeat 95% center;
}
#superfish-1 li.sf-depth-1 li.sf-depth-2:hover a{
  bordeR: none;
}
#superfish-1 li.sf-depth-1 li.sf-depth-2 a{
  color: white;
  font-size: 14px;
  padding: 12px 0px 10px;
  border-bottom: solid 1px #495156;
}
#superfish-1 a:hover{
  text-decoration: none;
}
.navbar-collapse{
  padding-right: 0;
}
.front-row-1{
  padding: 35px 0px;
  background: #e5e5e4;
}
#block-views-node-functions-block h2.title{
  font-size: 23px;
  color: #393536;
  font-family: proxima-nova-bold;
  margin: 0;
  padding: 0px 15px 20px 15px;
  
}
#block-views-node-functions-block .view-row-content{
  background: white;
  display: block;
  overflow: hidden;
}
#block-views-node-functions-block .introduction-image{
  width: 220px;
  height: 215px;
  display: block;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
}
.custom-popover-title{
  font-size: 18px;
  text-align: center;
  font-family: proxima-nova-bold;
  padding: 28px 10px 0px;
  color: #167cc5;
  display:none;
} .custom-popover-title a{
  color: transparent;
}
a.button1{
  display: block;
  width: 152px;
  height: 39px;
  background: url(../images/button1.png) no-repeat 0 0;
  line-height: 39px;
  font-family: proxima-nova-semibold;
  font-size: 16px;
  color: white;
  text-transform: uppercase; 
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 15px;
  margin-bottom: 20px;
  margin-top: 10px;
  text-shadow: 1px 1px #8e8c8d;
  border-radius: 6px;
  
}
#block-views-node-functions-block .views-row-4 a.button1{
    background: url(../images/Button-Download.png) no-repeat 0 0;
}
a.button1:hover{
  background: url(../images/button1.png) no-repeat 0 0px;
  box-shadow: none;
}
#block-views-node-functions-block a.button1{
  font-size: 14px;
  padding: 0px 36px 0px 0px;
  text-align: center;
}
.slideshow-caption a.button1{
  font-size: 14px;
  padding: 0px 36px 0px 0px;
  text-align: center;
}
#block-views-node-functions-block a.button1{
  margin: 21px auto 28px;
}
.short-body{
  position: absolute;
  width: 220px;
  height: 215px;
  display: none;
  text-align: center;
  line-height: 120%;
  top: 0;
  background: url(../images/bg_phu.png) repeat;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0px 20px 0px;
  font-size: 24px;
  color: white;
  font-family: proxima-nova-semibold;
  -moz-transition: display 0.6s ease 0s;
  -webkit-transition: display .6s ease;
}

.short-body a{
  color: white;
  display: table-cell;
  height: 215px;
  vertical-align: middle;
  width: 100%;
}
/*#block-views-node-functions-block .views-row:hover .short-body{
  display: block;
}*/
a:hover{
  text-decoration: none;
}
.front-row-2{
  padding: 30px 0px;
  background: #feca43;
}
.custom-member-login h3{
  height: 48px;
  display: inline-block;
  line-height: 48px;
  font-size: 20px;
  font-family: proxima-nova-bold;
  color: #2c2c2d;
  margin: 0;
}
#loginForm label{
  display: none;
}
#loginForm input[type="text"],#loginForm input[type="password"]{
  display: inline-block;
  width: 210px;
  height: 48px;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px;
  color: #5b5b5b;
  font-family: proxima-nova-semibold;
  border: none;
  outline: none;
  margin-right: 25px;
}
#loginForm input[type="submit"]{
  display: inline-block;
  border: none;
  width: 152px;
  height: 39px;
  line-height: 39px;
  background: url(../images/button2.png) no-repeat 0 0;
  font-size: 15px;
  color: #212224;
  font-family: proxima-nova-bold;
  text-transform: uppercase;
  padding: 0 0 0 40px;
  margin: 0;
  text-align: left;
  box-shadow: 0px 3px 7px -2px #333;
}
#loginForm input[type="submit"]:focus,#loginForm input[type="submit"]:hover{
  outline: none;
  box-shadow: none;
}
#footer_top{
  display: block;
  padding: 38px 0px 30px 0px;
  border-bottom: 5px solid #feca43;
}
#footer_top .block h2.title{
  color: #167cc5;
  margin: 0 0 20px 0;
  padding: 0;
  display: block;
  font-size: 20px;
  font-family: proxima-nova-bold;
}
#block-menu-menu-quick-links ul.menu{
  margin: 0;
  padding: 0;
}
#block-menu-menu-quick-links ul.menu li{
  list-style: none;
  padding-bottom: 10px;
  padding-left: 0;
  margin: 0;
}
#block-menu-menu-quick-links ul.menu li a{
  font-size: 14px;
  color: black;
}
#block-views-blog-block .view-content ul{
  margin: 0;
  padding: 0;
}
#block-views-blog-block .view-content ul li{
  list-style: none;
  padding-bottom: 20px;
  margin: 0;
  overflow: hidden;
}
#block-views-blog-block .views-field-field-image{
  float: left;
  width: 71px;
  height: 71px;
  margin: 0px 20px 0px 0px;
}
#block-views-blog-block .views-field-created{
  font-size: 12px;
  color: #167cc5;
  line-height: 100%;
  display: block;
  margin-bottom: 5px;
}
#block-views-blog-block .views-field-title a{
  font-size: 14px;
  color: #167cc5;
  font-family: proxima-nova-bold;
}
#block-views-blog-block .views-field-body{
  font-size: 14px;
  color: black;
  line-height: 120%;
}
.get-in-touch-row{
  line-height: 150%;
  font-size: 14px;
  padding-bottom: 10px;
}
.footer{
  display: block;
  padding: 20px 0px 50px;
  background: #2c2c2d;
}
#block-block-7{
  color: #fffaee;
  font-size: 12px;
  line-height: 170%;
}
#block-block-7 p{
  margin: 0;
  padding: 0;
}
#block-block-7 .content{
  display: block;
  margin-top: 10px;
}
ul.bxslider{
  margin: 0;
  padding: 0;
}
.bx-wrapper .bx-viewport{
  border: none;
  left: 0;
}
.bx-wrapper .bx-viewport img{
  max-width: 100%;
  height: auto;
  width: 100%;
}
ul.bxslider li{
  width: 100%!important;
}

.slideshow-caption h2.title {
    font-size: 26px;
    color: #feca43;
    font-family: arial;
    margin-top: 0;
    font-weight: bold;
}
.slideshow {
    position: relative;
}
.slideshow-caption .caption {
    font-size: 18px;
    font-family: arial;
    margin-bottom: 20px;
}


.slideshow-caption .caption a {
	color: #feca43;
}
.slideshow-caption .caption .read-more {
    text-align: right;
}

.slideshow-caption .caption .read-more a {
    display: inline-block;
    background: #feca43;
    color: #414042;
    padding: 4px 9px;
    border-radius: 6px;
}


.bx-wrapper{
  margin-bottom: 0;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{
  width: auto;
  bottom: 20%;
  right: 15%;
}
@media only screen and (max-width : 1200px) {
  .slideshow-caption .caption {
    font-size: 15px;
    font-family: proxima-nova-semibold;
    margin-bottom: 20px;
  }
  .slideshow-caption h2.title {
    font-size: 35px;
    color: #ffffff;
    font-family: proxima-nova-bold;
  }
}
@media only screen and (max-width : 980px) {
  
  
  .slideshow-caption .caption {
    font-size: 14px;
    font-family: proxima-nova;
    margin-bottom: 20px;
  }
  .slideshow-caption h2.title {
    font-size: 25px;
    color: #ffffff;
    font-family: proxima-nova-bold;
  }
  .slideshow-caption{
    max-width: 530px;
    color: white;
    position: absolute;
    z-index: 2;
    bottom: 5%;
  }
  
  #superfish-1 li.sf-depth-1 a.sf-depth-1{
    padding: 10px 3px 20px;
  }
}
@media only screen and (max-width : 780px) {
  .slideshow-caption{
    max-width: 530px;
    color: white;
    position: absolute;
    z-index: 2;
    bottom: 0%;
  }
  .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{
    width: auto;
    bottom: 10%;
    right: 5%;
  }
  #block-search-form,#block-superfish-1{
    padding-right: 15px;
  }
}
.bx-wrapper .bx-pager.bx-default-pager a{
  width: 11px;
  height: 11px;
  background: url(../images/slide-page.png) no-repeat transparent -17px 0px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,.bx-wrapper .bx-pager.bx-default-pager a.active{
  background: url(../images/slide-page.png) no-repeat transparent 0px 0px;
}
.banner.contact{
  background: url(../images/banner/tis_contact-header.jpg) center top no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 260px;
}
.banner.contact h2{
  font-size: 44px;
  color: #2c2c2d;
  font-family: proxima-nova-bold;
  margin: 0;
  padding: 0;
}
.banner .container .content{
  display: table-cell;
  vertical-align: middle;
  height: 260px;
}

.banner.no-image .container .content{
  display: table-cell;
  vertical-align: middle;
  height: 48px;
  padding-top: 56px;
}
.main-container{
  padding-top: 40px;
  padding-bottom: 40px;
}
.get-content{
  display: inline-block;
  vertical-align: top;
  width: 177px;
  font-size: 13px;
  margin-bottom: 15px;
  color: #201f1f;
}
.get-content a{
  color: #201f1f;
}
h3.title-contact{
  font-size: 26px;
  color: #262626;
  font-family: proxima-nova-bold;
  margin: 0px 0px 20px 0px;
  padding: 0;
}
.contact-form label{
  display: none;
}
.form-item, .form-actions{
  margin: 10px 0px;
}
.contact-form input.form-text{
  width: 532px;
  height: 48px;
  border: none;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #d7d9dc;
  font-size: 15px;
  color: #2c2c2d;
  font-family: proxima-nova-semibold;
  outline: none;
}
.contact-form .form-item-copy{
  display: none;
}
textarea#edit-message{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #d7d9dc;
  font-size: 15px;
  color: #2c2c2d;
  font-family: proxima-nova-semibold;
  outline: none;
  width: 532px;
  border: none;
  padding: 10px;
}
.contact-form .grippie{
  display: none;
}
#contact-site-form input.form-submit{
  display: block;
  width: 152px;
  height: 39px;
  background: url(../images/button1.png) no-repeat;
  line-height: 39px;
  font-family: proxima-nova-bold;
  font-size: 16px;
  color: white;
  text-transform: uppercase; 
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 45px;
  margin-bottom: 30px;
  margin-top: 20px;
  font-weight: bold;
  text-shadow: 1px 1px #8e8c8d;
  border-radius: 3px;
  border: none;
  text-align: left;
  box-shadow: 0px 3px 7px -2px #333;
} 

#contact-site-form input.form-submit:hover{
  background: url(../images/button1.png) no-repeat 0 0px;
  box-shadow: none;
}
#block-block-29{
  display: block;
  text-align: center;
  margin-top: 20px;
}
#block-block-29 .foin-block{
  padding: 15px 10px 0px;
  background: #167cc5;
  border-radius: 0px 0px 3px 3px;
  font-size: 18px;
  color: #ffffff;
  font-family: proxima-nova-bold;
  overflow: hidden;
}
#block-block-29 .button1{
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}
#block-block-29 img{
  max-width: 100%;
  margin: 0 auto;
}


.banner.employers{
  background: url(../images/banner/tis_employers_header.jpg) center top no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 260px;
}
.banner.fund-info{
  background: url(../images/banner/tis_fund-info-header.jpg) center top no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 260px;
}
.banner.members{
  background: url(../images/banner/tis_members_header.jpg) center top no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 260px;
}
.banner h2{
  font-size: 44px;
  color: #2c2c2d;
  font-family: proxima-nova-bold;
  margin: 0;
  padding: 0;
}
.banner.employers .container .content{
  display: table-cell;
  vertical-align: middle;
  height: 260px;
}
.banner .caption-banner{
  color: #2c2c2d;
  font-size: 18px;
  font-family: proxima-nova-semibold;
  display: block;
  margin-top: 20px;
  line-height: 120%;
}
.web-content{
  background: url(../images/bg_main.png) no-repeat right -180px;
  min-height: 400px;
}
#block-menu-block-2 ul.menu{
  margin: 0;
  padding: 0;
}
#block-menu-block-2 ul.menu li{
  list-style: none;
  display: block;
  margin-bottom: 10px;
  padding: 0;
}
#block-menu-block-2 ul.menu li a{
  font-size: 16px;
  color: #393536;
  font-family: proxima-nova-semibold;
}
#block-block-30{
  display: block;
  border: solid 3px #ecebe9;
  margin-top: 20px;
}
#block-block-30 img{
  max-width: 100%;
}
#block-block-30 .foin-block{
  padding: 25px 15px 25px 15px;
  text-align: left;
  overflow: hidden;
  font-size: 20px;
  color: #2d2d2d;
  font-family: proxima-nova-bold;
}
#block-block-30 .foin-block p{
  margin-bottom: 25px;
  text-align: center;
}
#block-block-30 .foin-block .button1{
  margin: 0 auto;
}
#block-views-node-functions-block-2 .views-field-nothing{
  display: block;
  margin: 0 auto;
  width: 330px;
  height: 275px;
  overflow: hidden;
  position: relative;
}
#block-views-node-functions-block-2 .view-row-content{
  display: block;
  margin: 0 auto;
  width: 330px;
  height: 275px;
  overflow: hidden;
  position: relative;
}
.body-employer{
  position: absolute;
  width: 330px;
  height: 190px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 30px;
  font-size: 22px;
  color: white;
  font-family: proxima-nova-semibold;
  background: url(../images/bg_phu2.png) repeat;
  top: 190px;
  left: 0;
  -moz-transition: top 0.6s ease 0s;
  -webkit-transition: top .6s ease;
  line-height: 120%;
}
#block-views-node-functions-block-2 .views-field-nothing-1{
  position: absolute;
  height: 86px;
  width: 330px;
  bottom: 0;
  background: #575f67;
  font-size: 22px;
  font-family: proxima-nova-semibold;
  color: #ffffff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
}
#block-views-node-functions-block-2 .views-field-nothing-1 a{
  color: #ffffff;
}
#block-views-node-functions-block-2 .view_node a{
  display: none;
  width: 174px;
  height: 38px;
  background: url(../images/button3.png) no-repeat;
  line-height: 39px;
  font-family: proxima-nova-semibold;
  font-size: 16px;
  color: white;
  text-transform: uppercase;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 12px;
  text-shadow: 1px 1px #8e8c8d;
  border-radius: 3px;
  margin-left: 10px;
  box-shadow: 0px 3px 7px -2px #333;
}
#block-views-node-functions-block-2 .view_node a:hover{
  background: url(../images/button3.png) no-repeat 0 0px;
  box-shadow: none;
}
#block-views-node-functions-block-2 .view-row-content:hover .views-field-nothing-1 .view_node a{
  display: block;
}
#block-views-node-functions-block-2 .view-row-content:hover .views-field-nothing-1 a{
  display: none;
}
#block-views-node-functions-block-2 .view-row-content:hover .body-employer{
  top: 0;
}
#block-views-node-functions-block-2 .view-row-content .body-employer a{
  color: white;
}
#block-menu-block-1 ul.menu{
  margin: 0;
  padding: 0;
}
#block-menu-block-1 ul.menu li{
  list-style: none;
  display: block;
  margin-bottom: 10px;
  padding: 0;
  margin-left: 0;
}
#block-menu-block-1 ul.menu li a{
  font-size: 16px;
  color: #393536;
  font-family: proxima-nova-semibold;
}
#block-views-node-functions-block-1 .views-row{
  float: left;
  width: 213px;
  height: 242px;
  overflow: hidden;
  margin-bottom: 33px;
}
#block-views-node-functions-block-1 .views-row-1{
  height: 275px;
}
#block-views-node-functions-block-1 .views-row-2{
  float: right;
  width: 209px;
  height: 550px;
  margin-right: 17px;
}
#block-views-node-functions-block-1 .views-row-1,#block-views-node-functions-block-1 .views-row-6{
  width: 458px;
}
#block-views-node-functions-block-1 .views-row.views-row-1 .view-row-content{
  width: 458px;
  height: 275px;
  position: relative;
}
#block-views-node-functions-block-1 .views-row.views-row-1 .views-field-body{
  width: 458px;
  height: 189px;
  position: absolute;
  top: 189px;
  font-family: proxima-nova-semibold;
  background: url(../images/bg_phu2.png) repeat;
  font-size: 22px;
  color: white;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 30px;
  -moz-transition: top 0.6s ease 0s;
  -webkit-transition: top .6s ease;
}
#block-views-node-functions-block-1 .views-row.views-row-1:hover .views-field-body {
  top: 0;
}
#block-views-node-functions-block-1 .views-row.views-row-1 .views-field-nothing{
  width: 458px;
  height: 86px;
  background: #575f67;
  font-size: 22px;
  font-family: proxima-nova-semibold;
  color: #ffffff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
  position: relative;
  z-index: 1;
}
#block-views-node-functions-block-1 .views-row.views-row-1 .views-field-nothing a{
  color: white;
}
#block-views-node-functions-block-1 .view_node a{
  display: none;
  width: 152px;
  height: 39px;
  background: url(../images/button1.png) no-repeat 0 0;
  line-height: 39px;
  font-family: proxima-nova-semibold;
  font-size: 15.23px;
  color: white;
  text-transform: uppercase;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 8px;
  text-shadow: 1px 1px #8e8c8d;
  border-radius: 3px;
  margin: 0 0 0 12px;
  box-shadow: 0px 3px 7px -2px #333;
}
#block-views-node-functions-block-1 .view_node a:hover{
  background: url(../images/button1.png) no-repeat 0 0px;
  box-shadow: none!important;
}
#block-views-node-functions-block-1 .views-row:hover .views-field-nothing .view_node a{
  display: block;
}
#block-views-node-functions-block-1 .views-row:hover .views-field-nothing a{
  display: none;
}






#block-views-node-functions-block-1 .views-row.views-row-2 .view-row-content{
  width: 209px;
  height: 550px;
  position: relative;
}
#block-views-node-functions-block-1 .views-row.views-row-2 .views-field-body{
  width: 209px;
  height: 464px;
  position: absolute;
  top: 464px;
  font-family: proxima-nova-semibold;
  background: url(../images/bg_phu2.png) repeat;
  font-size: 22px;
  color: white;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 30px;
  -moz-transition: top 0.6s ease 0s;
  -webkit-transition: top .6s ease;
}
#block-views-node-functions-block-1 .views-row.views-row-2:hover .views-field-body {
  top: 0;
}
#block-views-node-functions-block-1 .views-row.views-row-2 .views-field-nothing{
  width: 209px;
  height: 86px;
  background: #575f67;
  font-size: 22px;
  font-family: proxima-nova-semibold;
  color: #ffffff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
  position: relative;
  z-index: 1;
  line-height: 120%;
}
#block-views-node-functions-block-1 .views-row.views-row-2 .views-field-nothing a{
  color: white;
}








#block-views-node-functions-block-1 .views-row.views-row-6 .view-row-content{
  width: 458px;
  height: 242px;
  position: relative;
}
#block-views-node-functions-block-1 .views-row.views-row-6 .views-field-body{
  width: 458px;
  height: 155px;
  position: absolute;
  top: 155px;
  font-family: proxima-nova-semibold;
  background: url(../images/bg_phu2.png) repeat;
  font-size: 22px;
  color: white;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 30px;
  -moz-transition: top 0.6s ease 0s;
  -webkit-transition: top .6s ease;
}
#block-views-node-functions-block-1 .views-row.views-row-6:hover .views-field-body {
  top: 0;
}
#block-views-node-functions-block-1 .views-row.views-row-6 .views-field-nothing{
  width: 458px;
  height: 87px;
  background: #575f67;
  font-size: 24px;
  font-family: proxima-nova-semibold;
  color: #ffffff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
  position: relative;
  z-index: 1;
  line-height: 120%;
}
#block-views-node-functions-block-1 .views-row.views-row-6 .views-field-nothing a{
  color: white;
}




#block-views-node-functions-block-1 .views-row .view-row-content{
  width: 213px;
  height: 242px;
  position: relative;
}
#block-views-node-functions-block-1 .views-row .views-field-body{
  width: 213px;
  height: 155px;
  position: absolute;
  top: 155px;
  font-family: proxima-nova-semibold;
  background: url(../images/bg_phu2.png) repeat;
  font-size: 22px;
  color: white;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 30px;
  -moz-transition: top 0.6s ease 0s;
  -webkit-transition: top .6s ease;
  line-height: 120%;
}
#block-views-node-functions-block-1 .views-row:hover .views-field-body {
  top: 0;
}
#block-views-node-functions-block-1 .views-row .views-field-nothing{
  width: 213px;
  height: 87px;
  background: #575f67;
  font-size: 22px;
  font-family: proxima-nova-semibold;
  color: #ffffff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
  position: relative;
  z-index: 1;
  line-height: 120%;
}
#block-views-node-functions-block-1 .views-row:hover .views-field-nothing{
  background: #2c2c2d;
}
#block-views-node-functions-block-1 .views-row .views-field-nothing a{
  color: white;
}
#block-views-node-functions-block-1 .views-row.views-row-3,#block-views-node-functions-block-1 .views-row.views-row-5{
  margin-right: 32px;
}
#block-views-node-functions-block-1 {
  display: block;
  margin-top: 20px;
}



#block-block-31{
  display: block;
  text-align: center;
  margin-top: 50px;
}
#block-block-31 .foin-block{
  padding: 15px 10px 0px;
  background: #dad9d9;
  border-radius: 0px 0px 3px 3px;
  font-size: 18px;
  color: #272626;
  font-family: proxima-nova-bold;
  overflow: hidden;
}
#block-block-31 .button1{
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}
#block-block-31 img{
  max-width: 100%;
  margin: 0 auto;
}
.block-menu-block ul.menu li a.active,.block-menu-block ul.menu li a:hover{
  color: #feca43!important;
}

#block-menu-block-4 ul.menu{
  margin: 0;
  padding: 0;
}
#block-menu-block-4 ul.menu li{
  list-style: none;
  display: block;
  margin-bottom: 10px;
  padding: 0;
}
#block-menu-block-4 ul.menu li a{
  font-size: 16px;
  color: #393536;
  font-family: proxima-nova-semibold;
}
.banner.learning-centre{
  background: url(../images/banner/tis_learning-centre-header.jpg) center top no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 260px;
}

#block-views-node-functions-block-3 .views-row{
  float: left;
  overflow: hidden;
}




#block-views-node-functions-block-3 .views-row.views-row-1 .view-row-content{
  width: 458px;
  height: 275px;
  position: relative;
}
#block-views-node-functions-block-3 .views-row.views-row-1 .views-field-body{
  width: 458px;
  height: 189px;
  position: absolute;
  top: 189px;
  font-family: proxima-nova-semibold;
  background: url(../images/bg_phu2.png) repeat;
  font-size: 24px;
  color: white;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 30px;
  -moz-transition: top 0.6s ease 0s;
  -webkit-transition: top .6s ease;
  line-height: 120%;
}
#block-views-node-functions-block-3 .views-row.views-row-1:hover .views-field-body {
  top: 0;
}
#block-views-node-functions-block-3 .views-row.views-row-1 .views-field-nothing{
  width: 458px;
  height: 86px;
  background: #575f67;
  font-size: 24px;
  font-family: proxima-nova-semibold;
  color: #ffffff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
  position: relative;
  z-index: 1;
}
#block-views-node-functions-block-3 .views-row.views-row-1 .views-field-nothing a{
  color: white;
}
#block-views-node-functions-block-3 .view_node a{
  display: none;
  width: 174px;
  height: 38px;
  background: url(../images/button1.png) no-repeat;
  line-height: 39px;
  font-family: proxima-nova-bold;
  font-size: 15.23px;
  color: white;
  text-transform: uppercase;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 15px;
  font-weight: bold;
  text-shadow: 1px 1px #8e8c8d;
  border-radius: 3px;
  margin: 0;
}
#block-views-node-functions-block-3 .view_node a:hover{
  background: url(../images/button1.png) no-repeat 0 0px;
  box-shadow: none;
}
#block-views-node-functions-block-3 .views-row:hover .views-field-nothing .view_node a{
  display: block;
}
#block-views-node-functions-block-3 .views-row:hover .views-field-nothing a{
  display: none;
}
#block-views-node-functions-block-3 .views-row.views-row-1{
  height: 275px;
  width: 458px;
  overflow: hidden;
}



#block-views-node-functions-block-3 .views-row.views-row-4 .view-row-content{
  width: 458px;
  height: 275px;
  position: relative;
}
#block-views-node-functions-block-3 .views-row.views-row-4 .views-field-body{
  width: 458px;
  height: 189px;
  position: absolute;
  top: 189px;
  font-family: proxima-nova-semibold;
  background: url(../images/bg_phu2.png) repeat;
  font-size: 24px;
  color: white;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 30px;
  -moz-transition: top 0.6s ease 0s;
  -webkit-transition: top .6s ease;
  line-height: 120%;
}
#block-views-node-functions-block-3 .views-row.views-row-4:hover .views-field-body {
  top: 0;
}
#block-views-node-functions-block-3 .views-row.views-row-4 .views-field-nothing{
  width: 458px;
  height: 86px;
  background: #575f67;
  font-size: 24px;
  font-family: proxima-nova-semibold;
  color: #ffffff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
  position: relative;
  z-index: 1;
}
#block-views-node-functions-block-3 .views-row.views-row-4 .views-field-nothing a{
  color: white;
}
#block-views-node-functions-block-3 .views-row.views-row-4{
  height: 275px;
  width: 458px;
  overflow: hidden;
}


#block-views-node-functions-block-3 .views-row{
  height: 275px;
  width: 209px;
  overflow: hidden;
}

#block-views-node-functions-block-3 .views-row .view-row-content{
  width: 209px;
  height: 275px;
  position: relative;
}
#block-views-node-functions-block-3 .views-row .views-field-body{
  width: 209px;
  height: 189px;
  position: absolute;
  top: 189px;
  font-family: proxima-nova-semibold;
  background: url(../images/bg_phu2.png) repeat;
  font-size: 24px;
  color: white;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 30px;
  -moz-transition: top 0.6s ease 0s;
  -webkit-transition: top .6s ease;
  line-height: 120%;
}
#block-views-node-functions-block-3 .views-row:hover .views-field-body {
  top: 0;
}
#block-views-node-functions-block-3 .views-row .views-field-nothing{
  width: 209px;
  height: 86px;
  background: #575f67;
  font-size: 24px;
  font-family: proxima-nova-semibold;
  color: #ffffff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
  position: relative;
  z-index: 1;
  line-height: 120%;
}
#block-views-node-functions-block-3 .views-row .views-field-nothing a{
  color: white;
}
#block-views-node-functions-block-3 .views-row-1,#block-views-node-functions-block-3 .views-row-3{
  margin-right: 40px;
}
#block-views-node-functions-block-3 .views-row{
  margin-bottom: 40px;
}
#block-views-node-functions-block-3{
  margin-top: 20px;
}


.banner.downloads{
  background: url(../images/banner/tis_forms-header.jpg) center top no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 260px;
}
.page-downloads #block-block-30{
  margin-top: 0;
}
h4.download-file{
  color: #167cc5;
  font-size: 18px;
  font-family: proxima-nova-bold;
  margin-bottom: 30px;
  margin-top: 0px;
}
.views-field-field-download-file ul li{
  list-style: none;
  padding-left: 0;
  margin-left: 0;
  margin-bottom: 10px;
}
.views-field-field-download-file ul li a{
  font-size: 13px;
  color: #262626;
  font-family: 'Open Sans', sans-serif;
}
.views-field.views-field-field-download-file{
  display: block;
  margin-bottom: 40px;
}
a:focus{
  outline: none;
}
.sidebar_right{
  padding-left: 15px;
}
.node .content{
  padding-right: 15px;
  font-family: 'Open Sans', sans-serif!important;
  font-size: 13px;
  color: #262626;
  
}
.node .content .field-name-body{
  line-height: 150%;
}
.node .content .field-name-body span{
  font-family: 'Open Sans', sans-serif!important;
}
.node .content .field-name-body h2,.node .content .field-name-body h3{
  font-family: proxima-nova-bold!important;
  font-weight: bold;
  color: #ffcc00;
  font-size: 24px;
}
ol.search-results{
  padding-left: 0;
  padding-right: 15px;
}
p.search-snippet{
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #262626;
}
.page-search .content h2{
  font-size: 44px; 
  color: #2c2c2d;
  font-family: proxima-nova-bold;
}
.page-search #block-block-30{
  margin-top: 0;
}



.sidebar_right .menu-block-wrapper ul.menu{
  margin: 0;
  padding: 0;
}
.sidebar_right .menu-block-wrapper ul.menu li{
  list-style: none;
  display: block;
  margin-bottom: 10px;
  padding: 0;
  margin-left: 0!important;
}
.sidebar_right .menu-block-wrapper ul.menu li a{
  font-size: 16px;
  color: #393536;
  font-family: proxima-nova-semibold;
}
.view-id-node_functions.view-display-id-block_3 .views-row{
  cursor: pointer;
}
.node-webform .user-picture,.node-webform .submitted{
  display: none;
}





.node-webform h3{
  font-size: 26px;
  color: #262626;
  font-family: proxima-nova-bold;
  margin: 0px 0px 20px 0px;
  padding: 0;
}
.node-webform  label{
  display: none;
}
.form-item, .form-actions{
  margin: 10px 0px;
}
.node-webform input.form-text{
  width: 532px;
  height: 48px;
  border: none;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #d7d9dc;
  font-size: 15px;
  color: #2c2c2d;
  font-family: proxima-nova-semibold;
  outline: none;
}
.node-webform .form-item-copy{
  display: none;
}
textarea#edit-submitted-content{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #d7d9dc;
  font-size: 15px;
  color: #2c2c2d;
  font-family: proxima-nova-semibold;
  outline: none;
  width: 532px;
  border: none;
  padding: 10px;
}
.node-webform  .grippie{
  display: none;
}
.node-webform#node-108 input.form-submit{
  display: block;
  width: 152px;
  height: 39px;
  background: url(../images/button1.png) no-repeat;
  line-height: 39px;
  font-family: proxima-nova-semibold;
  font-size: 16px;
  color: white;
  text-transform: uppercase; 
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 35px;
  margin-bottom: 30px;
  margin-top: 20px;
  font-weight: bold;
  text-shadow: 1px 1px #8e8c8d;
  border-radius: 3px;
  border: none;
  text-align: left;
  box-shadow: 0px 3px 7px -2px #333;
} 

.node-webform#node-108  input.form-submit:hover{
  background: url(../images/button1.png) no-repeat 0 0px;
  box-shadow: none;
}

.nivo-slice img{
  max-width: 100%;
  height: auto;
  width: 100%;
}
.nivo-caption {
  position: absolute;
  left: 0px;
  bottom: auto;
  top: 0;
  background: transparent;
  color: #fff;
  width: 100%;
  z-index: 8;
  padding: 0px; 
  opacity: 1; 
  overflow: visible; 
  display: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.nivo-caption a{
  display: block!important;
  bordeR: none!important;
}
img.nivo-main-image{
  max-height: 360px;
  height: auto;
}
#block-webform-client-block-105 .form-item label{
  display: inline-block;
  width: 100px;
}
#block-webform-client-block-105 .webform-datepicker{
  display: inline-block;
}
#block-webform-client-block-105 label[for="edit-submitted-checkbox"]{
  display: none;
}
#block-webform-client-block-105 .form-item label.option{
  width: 95%;
  vertical-align: top;
  padding-left: 1%;
  cursor: pointer;
}
#block-webform-client-block-105 {
  font-family: 'Open Sans', sans-serif;
}
#block-webform-client-block-105 h2.title{
  font-family: proxima-nova-bold; 
   
}
.field-name-body a{
  font-weight: bold;
  color: #167cc5;
  text-decoration: none;
}
.theme-default .nivoSlider{
  margin-bottom: 0!important;
}
.style1{
  color: #00b0f0;
  font-style: italic;
  text-decoration: underline;
}
table {
  border-collapse: initial;
  border-spacing: 0;
}



.field-name-body .button{
  display: block;
  width: 152px;
  height: 39px;
  background: url(../images/button1.png) no-repeat 0 0;
  line-height: 39px;
  font-family: proxima-nova-semibold;
  font-size: 16px;
  color: white;
  text-transform: uppercase; 
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px;
  padding: 0px 36px 0px 0px;
  text-align: center;
  text-shadow: 1px 1px #8e8c8d;
  border-radius: 6px;
  box-shadow: 0px 3px 7px -2px #333;
}
.field-name-body .button a{
  color: white;
}
.field-name-body .button:hover{
  background: url(../images/button1.png) no-repeat 0 0px;
  box-shadow: none;
}
h1.title-blog{
  font-size: 44px;
  color: #2c2c2d;
  font-family: proxima-nova-bold;
}
h1.title-blog a{
  color: #2c2c2d;
}

a.logo img {
  /*height: 100px;*/
  height: auto;
}
#block-block-30 .foin-block p a.button1,#block-block-31 p a.button1{
  display: block;
  width: 152px;
  height: 39px;
  background: url(../images/button1.png) no-repeat 0 0;
  line-height: 39px;
  font-family: proxima-nova-semibold;
  font-size: 16px;
  color: white;
  text-transform: uppercase;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 0px;
  padding-right: 36px;
  text-shadow: 1px 1px #8e8c8d;
  border-radius: 6px;
  box-shadow: 0px 3px 7px -2px #333;
  text-align: center;
}
#block-block-31 p{
  margin: 0;
}
#block-block-31 p img,#block-block-30 img{
  height: auto;
}
.slideshow-caption .caption-content {
	
    max-width: 740px;
    color: white;
    display: table-cell;
    height: 90%;
    vertical-align: middle;
    text-align: left;
    background: rgba(0,0,0,0.6);
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 20px;
    padding-top: 15px;
}
div.slideshow-container-wrapper {
	width:100%
}
div.slideshow-container-wrapper div.container {
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    padding-top: 80px;
}
.slideshow-image img{
  max-width: 100%;
  width: 100%;
  min-height: 362px;
}
.slide{
  position: relative;
}
.slideshow-caption{
  position: absolute;
  top: 0;
  width: 100%;
}

.slideshow-container-wrapper{
  overflow: hidden;
}
#block-superfish-1{
  margin-top: 13px;
}
.page-node td {
    padding: 10px 0px;
    line-height: 25px;
    vertical-align: top;
}
#block-block-3 {
	float: right;
}

#block-block-3 .indent {
    display: inline-block;
    width: 40px;
}

.page-node .centered-table td {
    vertical-align: middle;
	text-align: center;
}

a.tis-button {
    display: inline-block;
    background: #3cb6ce;
    color: #ffffff;
    padding: 3px 13px;
    border-radius: 4px;
}